body {
    overflow-x: hidden;
}
.slider
    {
     max-width: 1100px;
     margin: 2% auto;
     width:50%;

    }
.slick-arrow {
    background-color: rgba(0, 0, 0, 0.50) !important;
    width: 50px !important;
    height: 50px !important;
    border: 5px rgba(255, 255, 255, 0.5) solid;
    border-radius: 25px;
    margin-left: 0px;
    margin-right: 0px;
    z-index: 2000;
}

@media screen and (max-width: 768px) {
    .slider
    { 
    max-width: 600px;
     width:50%;
     margin: 2% auto;
    }
.slick-arrow {
    background-color: rgba(0, 0, 0, 0.50) !important;
    width: 50px !important;
    height: 50px !important;
    border: 5px rgba(255, 255, 255, 0.5) solid;
    border-radius: 25px;
    margin-left: 0px;
    margin-right: 0px;
    z-index: 2000;
}

}
